import QtQuick 2.2
import QtQuick.Window 2.1
import QtQuick.Particles 2.0

Window {
    visible: true
    width: 360
    height: 360

    ParticleSystem {
        id: particleSystem
    }

    ImageParticle {
        system: particleSystem
        source: "particle.png"
    }

    Emitter {
        system: particleSystem
        emitRate: 50
        enabled: false // <- should not emit, but scene graph renderer keeps uploading
    }

    Item {
        width: 10
        height: 10
    }
}
